<?php
/*
*
* acp_bb3portal [English]
*
* @package phpBB3 Portal  a.k.a canverPortal  ( www.phpbb3portal.com )
* @version $Id: portal.php,v 1.6 2008/02/09 08:18:13 angelside Exp $
* @copyright (c) Canver Software - www.canversoft.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translation by: YOU_NICK http://www.yourwebpage.tld  DATE
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_PORTAL_INFO'					=> 'الرئيسية',
	'ACP_PORTAL_INFO_SETTINGS'			=> 'إعدادات عامة',
	'ACP_PORTAL_INFO_SETTINGS_EXPLAIN'	=> 'شكراً لإختيار نسخة الضل الإحترافية من الجيل الثالث phpBB3. من هنا يمكنك تغيير اعدادات الرئيسية.',

	'ACP_PORTAL_SETTINGS'				=> 'إعدادات الرئيسية',
	'ACP_PORTAL_SETTINGS_EXPLAIN'		=> 'شكراً لإختيار نسخة الضل الإحترافية من الجيل الثالث phpBB3. من هنا يمكنك تغيير اعدادات الرئيسية.',

	// general
	'ACP_PORTAL_GENERAL_INFO'				=> 'إدارة الرئيسية',
	'ACP_PORTAL_GENERAL_INFO_EXPLAIN'		=> 'شكراً لإختيار نسخة الضل الإحترافية من الجيل الثالث phpBB3. من هنا يمكنك تغيير اعدادات الرئيسية.',
	'ACP_PORTAL_GENERAL_SETTINGS'			=> 'إعدادات عامة',
	'ACP_PORTAL_GENERAL_SETTINGS_EXPLAIN'	=> 'هنا يمكنك تغيير الاعدادات العام للرئيسية.',
	'PORTAL_ADVANCED_STAT'					=> 'بلوك الإحصائيات المتقدمة',
	'PORTAL_ADVANCED_STAT_EXPLAIN'			=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_LEADERS'						=> 'بلوك الإدارة/الفريق',
	'PORTAL_LEADERS_EXPLAIN'				=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_CLOCK'							=> 'بلوك الساعة',
	'PORTAL_CLOCK_EXPLAIN'					=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_LINK_US'						=> 'بلوك ارتبط بنا',
	'PORTAL_LINK_US_EXPLAIN'				=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_LINKS'							=> 'بلوك الروابط',
	'PORTAL_LINKS_EXPLAIN'					=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_WELCOME'						=> 'بلوك الترحيب',
	'PORTAL_WELCOME_EXPLAIN'				=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'حد عدد الأصدقاء المتصلين',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> '',

	// random member
	'PORTAL_RANDOM_MEMBER'					=> 'بلوك العضو العشوائي',
	'PORTAL_RANDOM_MEMBER_EXPLAIN'			=> 'عرض هذا البلوك في الرئيسية.',

	// global announcements
	'ACP_PORTAL_ANNOUNCE_INFO'					=> 'إعلانات شاملة',
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'إعدادات الاعلانات الشاملة',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'		=> '',
	'PORTAL_ANNOUNCEMENTS'						=> 'عرض الإعلانات الشاملة',
	'PORTAL_ANNOUNCEMENTS_EXPLAIN'				=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'تصغير شكل بلوك الإعلانات الشاملة',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXPLAIN'		=> '',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'عدد الإعلانات في الرئيسية',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXPLAIN'	=> '0 تعني لا نهائي',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'عدد الأيام لعرض الإعلان',
	'PORTAL_ANNOUNCEMENTS_DAY_EXPLAIN'			=> '0 تعني لا نهائي',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'اقصى طول للإعلان الشامل',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXPLAIN'		=> '0 تعني لا نهائي',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'رقم منتدى ال‘لانات الشاملة',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXPLAIN'	=> '',

	// news
	'ACP_PORTAL_NEWS_INFO'				=> 'الأخبار',
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'إعدادات الأخبار',
	'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'	=> 'هنا يمكنك تغيير بعض معلومات الأخبار.',
	'PORTAL_NEWS'						=> 'عرض بلوك الأخبار',
	'PORTAL_NEWS_EXPLAIN'				=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_NEWS_STYLE'					=> 'تصغير شكل بلوك الأخبار',
	'PORTAL_NEWS_STYLE_EXPLAIN'			=> '',
	'PORTAL_SHOW_ALL_NEWS'				=> 'عرض جميع المقالات في هذا المنتدى',
	'PORTAL_SHOW_ALL_NEWS_EXPLAIN'		=> 'بما فيه مواضيع الاعلانات والمثبثة.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'عدد مقالات الأخبار في الرئيسية',
	'PORTAL_NUMBER_OF_NEWS_EXPLAIN'		=> '0 تعني لا نهائي',
	'PORTAL_NEWS_LENGTH'				=> 'أقصى طول لمقال الأخبار',
	'PORTAL_NEWS_LENGTH_EXPLAIN'		=> '0 تعني لا نهائي',
	'PORTAL_NEWS_FORUM'					=> 'رقم منتدى الأخبار',
	'PORTAL_NEWS_FORUM_EXPLAIN'			=> 'رقم المنتدى الذي سيتم أخد الأخبار منه',
	'PORTAL_EXCLUDE_FORUM'				=> 'استثناء رقم منتدى',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'		=> 'رقم المنتدى الذي لن يتم أخد الأخبار منه',

	// recent topics
	'ACP_PORTAL_RECENT_INFO'				=> 'المواضيع الحالية',	
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'إعدادات المواضيع الحالية',	
	'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'	=> 'هنا يمكنك تغيير معلومات المواضيع الحالية وبعض الخيارات.',
	'PORTAL_RECENT'							=> 'عرض بلوك المواضيع الحالية',
	'PORTAL_RECENT_EXPLAIN'					=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_MAX_TOPIC'						=> 'تحدد عدد الإعلانات الحالية/المواضيع الساخنة',
	'PORTAL_MAX_TOPIC_EXPLAIN'				=> '0 تعني لا نهائي',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'تحديد عرض حروف المواضيع الحالية',
	'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'		=> '0 تعني لا نهائي',

	// paypal
	'ACP_PORTAL_PAYPAL_INFO'				=> 'Paypal',	
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Paypal settings',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'	=> 'Here you can change your Paypal information and certain specific options.',
	'PORTAL_PAY_C_BLOCK'					=> 'Display paypal center block',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'			=> 'Display this block on portal.',
	'PORTAL_PAY_S_BLOCK'					=> 'Display paypal small block',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'			=> 'Display this block on portal.',
	'PORTAL_PAY_ACC'						=> 'Paypal account to use',
	'PORTAL_PAY_ACC_EXPLAIN'				=> 'Enter your on Paypal used e-mail address eg. xxx@xxx.com',

	// last member
	'ACP_PORTAL_MEMBERS_INFO'				=> 'اخر الأعضاء',
	'ACP_PORTAL_MEMBERS_SETTINGS'			=> 'إعدادات اخر الأعضاء',
	'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'	=> '',
	'PORTAL_LATEST_MEMBERS'					=> 'عرض بلوك اخر الأعضاء',
	'PORTAL_LATEST_MEMBERS_EXPLAIN'			=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_MAX_LAST_MEMBER'				=> 'عدد اخر الأعضاء الذين سيعرضون',
	'PORTAL_MAX_LAST_MEMBER_EXPLAIN'		=> '0 تعني لا نهائي',

	// bots
	'ACP_PORTAL_BOTS_INFO'						=> 'زيارات محركات البحث',
	'ACP_PORTAL_BOTS_SETTINGS'					=> 'اعدادات زيارة محركات البحث',
	'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'			=> 'هنا يمكنك تعديل خيارات زيارة محركات البحث.',
	'PORTAL_LOAD_LAST_VISITED_BOTS'				=> 'عرض بلوك زيارة محركات البحث',
	'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'		=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_LAST_VISITED_BOTS_NUMBER'			=> 'عدد المحركات التي ستعرض',
	'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'	=> '0 تعني الكل',

	// polls   
	'ACP_PORTAL_POLLS_INFO'				=> 'الإستفتاء',	
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'إعدادات الاستفتاء',
	'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'	=> '',
	'PORTAL_POLL_TOPIC'					=> 'عرض بلوك الاستفتاء',
	'PORTAL_POLL_TOPIC_EXPLAIN'			=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_POLL_TOPIC_ID'				=> 'رقم المنتدى الذي سيتم عرض الاستفتاءات منه',
	'PORTAL_POLL_TOPIC_ID_EXPLAIN'		=> '',
	'PORTAL_POLL_LIMIT'					=> 'حد عرض الاستفتاء',
	'PORTAL_POLL_LIMIT_EXPLAIN'			=> 'عدد الاتفتاءات التي تريد عرضها في الرئيسية.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'السماح بالتصويت',
	'PORTAL_POLL_ALLOW_VOTE_EXPLAIN'	=> 'السماح للأعضاء الذين يملكون صلاحيات مناسبة بالتصويت من الصفحة الرئيسية.',

	// most poster
	'ACP_PORTAL_MOST_POSTER_INFO'				=> 'أنشط الكتاب',
	'ACP_PORTAL_MOST_POSTER_SETTINGS'			=> 'اعدادات انشط الكتاب',
	'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'	=> '',
	'PORTAL_TOP_POSTERS'                  		=> 'عرض بلوك أكثر الأعضاء نشاطاً',
	'PORTAL_TOP_POSTERS_EXPLAIN'				=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_MAX_MOST_POSTER'					=> 'عدد أنشط الكتاب الذين سيضهرون',
	'PORTAL_MAX_MOST_POSTER_EXPLAIN'			=> '0 تعني لا نهائي',

	// left and right collumn width 
	'ACP_PORTAL_COLLUMN_WIDTH_INFO'				=> 'عرض العمود',
	'ACP_PORTAL_COLLUMN_WIDTH_SETTINGS'			=> 'إعداد عرض عمود اليمين واليسار',	
	'PORTAL_LEFT_COLLUMN_WIDTH'					=> 'قيمة عرض العمود الأيمن',
	'PORTAL_LEFT_COLLUMN_WIDTH_EXPLAIN'			=> 'غير قيم العمود بالبكسل, نقترح عليك 180',
	'PORTAL_RIGHT_COLLUMN_WIDTH'				=> 'قيمة عرض العمود الأيسر',
	'PORTAL_RIGHT_COLLUMN_WIDTH_EXPLAIN'		=> 'غير قيم العمود بالبكسل, نقترح عليك 180',

	// attachments    
	'ACP_PORTAL_ATTACHMENTS_NUMBER_INFO'				=> 'المرفقات',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'اعدادات المرفقات',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'	=> 'هنا يمكنك تغيير معلومات المرفقات.',
	'PORTAL_ATTACHMENTS'                  				=> 'عرض بلوك المرفقات',
	'PORTAL_ATTACHMENTS_EXPLAIN'                  		=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'عدد المرفقات التي سيتم عرضها',
	'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'					=> '0 تعني لا نهائي',

	// wordgraph
	'ACP_PORTAL_WORDGRAPH_INFO'				=> 'كلمات شائعة',
	'ACP_PORTAL_WORDGRAPH_SETTINGS'			=> 'إعدادات الكلمات الشائعة',	
	'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'	=> 'هنا يمكنك تغيير معلومات الكلمات الشائعة.',
	'PORTAL_WORDGRAPH'						=> 'عرض بلوك الكلمات الشائعة',
	'PORTAL_WORDGRAPH_EXPLAIN'				=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_WORDGRAPH_MAX_WORDS'			=> 'عدد الكلمات التي سيتم عرضها',
	'PORTAL_WORDGRAPH_MAX_WORDS_EXPLAIN'	=> '0 تعني لا نهائي',
	'PORTAL_WORDGRAPH_WORD_COUNTS'			=> 'بالإضافة الى عدد المرات التي تم البحث عنها',
	'PORTAL_WORDGRAPH_WORD_COUNTS_EXPLAIN'	=> '',
	'PORTAL_WORDGRAPH_RATIO'				=> 'حجم خط الكلمات',
	'PORTAL_WORDGRAPH_RATIO_EXPLAIN'		=> 'الافتراضي 18',

	// welcome message
	'ACP_PORTAL_WELCOME_INFO'				=> 'الترحيب',
	'ACP_PORTAL_WELCOME_SETTINGS'			=> 'اعدادات الترحيب',
	'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'	=> 'هنا يمكنك تغيير رسالة الترحيب.',
	'PORTAL_WELCOME_INTRO'					=> 'رسالة الترحيب',
	'PORTAL_WELCOME_INTRO_EXPLAIN'			=> 'ملاحضة : الرسالة تدعم النص فقط!',

	// ads
	'ACP_PORTAL_ADS_INFO'				=> 'إعلانات',
	'ACP_PORTAL_ADS_SETTINGS'			=> 'إعدادات الإعلانات',
	'ACP_PORTAL_ADS_SETTINGS_EXPLAIN'	=> 'هنا يمكنك تغيير اعدادات الإعلانات.',
	'PORTAL_ADS_SMALL'					=> 'عرض بلوك صغير',
	'PORTAL_ADS_SMALL_EXPLAIN'			=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_ADS_SMALL_BOX'				=> 'عود الإعلان',
	'PORTAL_ADS_SMALL_BOX_EXPLAIN'		=> 'ملاحضة : يقبل النص فقط ولا يتعدى600 حرف',
	'PORTAL_ADS_CENTER'					=> 'عرض بلوك اعلانات في الوسط',
	'PORTAL_ADS_CENTER_EXPLAIN'			=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_ADS_CENTER_BOX'				=> 'كود الاعلان',
	'PORTAL_ADS_CENTER_BOX_EXPLAIN'		=> 'ملاحضة : يقبل النص فقط ولا يتعدى600 حرف',
	
	// minicalendar
	'ACP_PORTAL_MINICALENDAR_INFO'				=> 'التقويم',
	'ACP_PORTAL_MINICALENDAR_SETTINGS'			=> 'إعدادات التقويم',
	'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'	=> 'هنا يمكنك تغيير اعدادات التقويم.',
	'PORTAL_MINICALENDAR'						=> 'عرض بلوك التقويم',
	'PORTAL_MINICALENDAR_EXPLAIN'				=> 'عرض هذا البلوك في الرئيسية.',
	'PORTAL_MINICALENDAR_TODAY_COLOR'			=> 'لون اليوم الحالي',
	'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'	=> 'مثل #FFFFFF للأبيض, أو الأسماء ك vilolet.',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR'		=> 'لون اليوم السابق',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR_EXPLAIN'=> 'مثل #FFFFFF للأبيض, أو الأسماء ك vilolet.',


	/*
	// change style
	'ACP_PORTAL_BOARD_STYLE_INFO'				=> 'Change board style',
	'ACP_PORTAL_BOARD_STYLE_SETTINGS'			=> 'Change board style settings',
	'ACP_PORTAL_BOARD_STYLE_SETTINGS_EXPLAIN'	=> 'Here you can change your change board style information and certain specific options.',
	*/

));

?>