<?php
/*
*
* bb3portal [English]
*
* @package phpBB3 Portal  a.k.a canverPortal  ( www.phpbb3portal.com )
* @version $Id: portal.php,v 1.6 2008/02/09 08:18:14 angelside Exp $
* @copyright (c) Canver Software - www.canversoft.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translation by: YOU_NICK http://www.yourwebpage.tld  DATE
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// General
	'PORTAL'				=> 'الرئيسية',
	'WELCOME'				=> 'مرحباً',

	// news & global announcements
	'LATEST_ANNOUNCEMENTS'	=> 'اخر الإعلانات الشاملة',
	'LATEST_NEWS'			=> 'اخر الأخبار',
	'READ_FULL'				=> 'اقرأ الكل',
	'NO_NEWS'				=> 'لا توجد أخبار',
	'NO_ANNOUNCEMENTS'		=> 'لا توجد أية إعلانات شاملة',
	'POSTED_BY'				=> 'الكاتب',
	'COMMENTS'				=> 'التعليقات',
	'VIEW_COMMENTS'			=> 'عرض التعليقات',
	'POST_REPLY'			=> 'أكتب تعليقاً',
	'TOPIC_VIEWS'			=> 'المشاهدات',
	'SHADOWBB'				=> 'نسحة الضل الإحترافية',
	// who is online
	'WIO_TOTAL'			=> 'الجميع',
	'WIO_REGISTERED'	=> 'مسجل',
	'WIO_HIDDEN'		=> 'مخفي',
	'WIO_GUEST'			=> 'زائر',
	//'RECORD_ONLINE_USERS'=> 'View record: <strong>%1$s</strong><br />%2$s',

	// user menu
	'USER_MENU'			=> 'قائمة العضو',
	'UM_LOG_ME_IN'		=> 'تذكرني',
	'UM_HIDE_ME'		=> 'قم بإخفائي',
	'UM_MAIN_SUBSCRIBED'=> 'الاشتراكات',
	'UM_BOOKMARKS'		=> 'المفضلة',

	// statistics
	'ST_NEW'		=> 'جديد',
	'ST_NEW_POSTS'	=> 'مشاركة جديدة',
	'ST_NEW_TOPICS'	=> 'موضوع جديد',
	'ST_NEW_ANNS'	=> 'اعلان جديد',
	'ST_NEW_STICKYS'=> 'مثبث جديد',
	'ST_TOP'		=> 'الجميع',
	'ST_TOP_ANNS'	=> 'مجموع الإعلانات',
	'ST_TOP_STICKYS'=> 'مجموع المثبث',
	'ST_TOT_ATTACH'	=> 'مجموع المرفقات',

	// search
	'SH'		=> 'إذهب',
	'SH_SITE'	=> 'المنتديات',
	'SH_POSTS'	=> 'المشاركات',
	'SH_AUTHOR'	=> 'الكاتب',
	'SH_ENGINE'	=> 'محركات البحث',
	'SH_ADV'	=> 'بحث متقدم',
	
	// recent
	'RECENT_TOPIC'		=> 'المواضيع الحالية',
	'RECENT_ANN'		=> 'الإعلانات الحالية',
	'RECENT_HOT_TOPIC'	=> 'المواضيع النشطة',

	// random member
	'RND_MEMBER'	=> 'عضو عشوائي',
	'RND_JOIN'		=> 'سجل في',
	'RND_POSTS'		=> 'المشاركات',
	'RND_OCC'		=> 'العمل',
	'RND_FROM'		=> 'المكان',
	'RND_WWW'		=> 'الموقع',

	// top poster
	'TOP_POSTER'	=> 'أكثر المشاركين',

	// links
	'LINKS'	=> 'الروابط',

	// latest members
	'LATEST_MEMBERS'	=> 'اخر الأعضاء',

	// make donation
	'DONATION' 		=> 'قم بالدعم',
	'DONATION_TEXT'	=> '',
	'PAY_MSG'		=> '',
	'PAY_ITEM'		=> 'قم بالدعم', // paypal item

	// main menu
	'M_MENU' 	=> 'القائمة',
	'M_CONTENT'	=> 'المحتويات',
	'M_ACP'		=> 'لوحة التحكم الإدارية',
	'M_HELP'	=> 'مساعدة',
	'M_BBCODE'	=> 'الاسئلة الشائعة BBcode',
	'M_TERMS'	=> 'شروط الاستعمال',
	'M_PRV'		=> 'سياسة الخصوصية',
	'M_SEARCH'	=> 'البحث',

	// link us
	'LINK_US'		=> 'ارتبط بنا',
	'LINK_US_TXT'	=> 'لكي تقوم بربط موقعك ب <strong>%s</strong>. قم باستعمال الكود التالي:',

	// friends
	'FRIENDS'				=> 'أصدقاء',
	'FRIENDS_OFFLINE'		=> 'غير متصل',
	'FRIENDS_ONLINE'		=> 'متصل',
	'NO_FRIENDS'			=> 'لم يتم اضافة اي أصدقاء بعد',
	'NO_FRIENDS_OFFLINE'	=> 'لا أصدقاء غائبين',
	'NO_FRIENDS_ONLINE'		=> 'لا أصدقاء متصلين',
	
	// last bots
	'LAST_VISITED_BOTS'		=> 'اخر %s زيارة لمحركات البحث',
	
	// wordgraph
	'WORDGRAPH'				=> 'كلمات شائعة',

	// change style
	'BOARD_STYLE'			=> 'استايل المنتدى',
	'STYLE_CHOOSE'			=> 'اختر استايل',
		
	// team
	'NO_ADMINISTRATORS_P'	=> 'لا مدراء',
	'NO_MODERATORS_P'		=> 'لا مشرفين',

	// average Statistics
	'TOPICS_PER_DAY_OTHER'	=> 'المواضيع كل يوم: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'المواضيع كل يوم: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> 'المشاركات كل يوم: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'المشاركات كل يوم: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> 'الأعضاء كل يوم: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> 'الأعضاء كل يوم: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'المواضيع لكل عضو: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'المواضيع كل عضو: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> 'المشاركات لكل عضو: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> 'المشاركات لكل عضو: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'المشاركات لكل موضوع: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'المشاركات لكل موضوع: <strong>0</strong>',

	// poll
	'LATEST_POLLS'			=> 'اخر الاستفتاءات',
	'NO_OPTIONS'			=> 'لا توجد اي خيارات متوفرة لهذا الاستفتاء.',
	'NO_POLL'				=> 'لا توجد اي استفتاءات',
	'RETURN_PORTAL'			=> '%sالرجوع الى الرئيسية%s',

	// other
	'POLL'		=> 'الاستفتاء',
	'CLOCK'		=> 'الساعة',
	'SPONSOR'	=> 'إعلانات',
	
	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY'	=> 'Portal by <a href="http://www.phpbb3portal.com" title="phpBB3 Portal" target="_blank">phpBB3 Portal</a> &copy; <a href="http://www.phpbbturkiye.net" title="phpBB Türkiye" target="_blank">phpBB</a> Türkiye:::Translated by by <a href="http://phpbb3.samaoui.com" title="phpBB3 Portal" target="_blank">the shadow</a> &copy; ',
	)
);

// mini calendar
$lang = array_merge($lang, array(
	'Mini_Cal_calendar'		=> 'التقويم',
	'Mini_Cal_add_event'	=> 'إضافة حدث',
	'Mini_Cal_events'		=> 'الأحداث القادمة',
	'Mini_Cal_no_events'	=> 'لا شيء',
	'Mini_cal_this_event'	=> 'أعياد هذا الشهر',
	'View_next_month'		=> 'الشهر التالي',
	'View_previous_month'	=> 'الشهر السابق',

// uses MySQL DATE_FORMAT - %c  long_month, numeric (1..12) - %e  Day of the long_month, numeric (0..31)
// see http://www.mysql.com/doc/D/a/Date_and_time_functions.html for more details
// currently supports: %a, %b, %c, %d, %e, %m, %y, %Y, %H, %k, %h, %l, %i, %s, %p
	'Mini_Cal_date_format'		=> '%b %e',
	'Mini_Cal_date_format_Time'	=> '%H:%i',

// if you change the first day of the week in constants.php, you should change values for the short day names accordingly
// e.g. FDOW = Sunday -> $lang['mini_cal']['day'][1] = 'Su'; ... $lang['mini_cal']['day'][7] = 'Sa'; 
//      FDOW = Monday -> $lang['mini_cal']['day'][1] = 'Mo'; ... $lang['mini_cal']['day'][7] = 'Su'; 
	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Su',
			'2'	=> 'Mo',
			'3'	=> 'Tu',
			'4'	=> 'We',
			'5'	=> 'Th',
			'6'	=> 'Fr',
			'7'	=> 'Sa',
		),

		'month'	=> array(
			'1'	=> 'يناير',
			'2'	=> 'فبراير',
			'3'	=> 'مارس',
			'4'	=> 'أبريل',
			'5'	=> 'ماي',
			'6'	=> 'يونيو',
			'7'	=> 'يوليو',
			'8'	=> 'غشت',
			'9'	=> 'سبتمبر',
			'10'=> 'أكتوبر',
			'11'=> 'نوفمبر',
			'12'=> 'ديسمبر',
		),

		'long_month'=> array(
			'1'	=> 'يناير',
			'2'	=> 'فبراير',
			'3'	=> 'مارس',
			'4'	=> 'أبريل',
			'5'	=> 'ماي',
			'6'	=> 'يونيو',
			'7'	=> 'يوليو',
			'8'	=> 'غشت',
			'9'	=> 'سبتمبر',
			'10'=> 'أكتوبر',
			'11'=> 'نوفمبر',
			'12'=> 'ديسمبر',
		),
	),
));

?>